- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# osgUtil::RenderBin::DrawCallback Struct Reference

Inheritance diagram for osgUtil::RenderBin::DrawCallback:

[legend]
List of all members.

## Public Member Functions
virtual void | drawImplementation (RenderBin *bin, osg::State &state, RenderLeaf *&previous)=0

## Member Function Documentation

virtual void osgUtil::RenderBin::DrawCallback::drawImplementation | ( | RenderBin * | bin,
|  | osg::State & | state,
|  | RenderLeaf *& | previous
| ) | `[pure virtual]`

The documentation for this struct was generated from the following file:

- RenderBin